<?php
saxue_includedb();
class saxuememberaccount extends saxueobjectdata {
		function saxuememberaccount() {
				$this -> initvar( "uid", SAXUE_TYPE_INT, 0, "会员ID", false, 11 );
				$this -> initvar( "payee", SAXUE_TYPE_TXTBOX, "", "收款人", false, 10 );
				$this -> initvar( "bank", SAXUE_TYPE_TXTBOX, "", "银行", false, 10 );
				$this -> initvar( "account", SAXUE_TYPE_TXTBOX, "", "帐号", false, 50 );
				$this -> initvar( "updatetime", SAXUE_TYPE_INT, 0, "更新日期", false, 10 );
		} 
} 

class saxuememberaccounthandler extends saxueobjecthandler {
		function saxuememberaccounthandler( $_db = "" ) {
				$this -> saxueobjecthandler( $_db );
				$this -> basename = "memberaccount";
				$this -> autoid = "uid";
				$this -> dbname = "member_account";
		} 
}